Subject: bug#5722: 23.1; C-a unexpected behavior in minibuffer

From: Chong Yidong <[email-masked]>
Date: Wed, 28 Apr 2010 11:41:33 -0400

Tony Robalik <[email-masked]> writes:

> I understand that what I've found is probably not a "bug", but a local problem
> with my site-start.el file, but I've never modified that file, aside possibly
> from installing aucTeX. I've attached the offending file. It's location, in my
> work Windows laptop, is "C:\emacs-23.1\site-lisp". I get the same problems,
> though, in my home Ubuntu laptop and in the Virtual Ubuntu machine I run on my
> work computer. Any help would be appreciated. Thanks,

Please keep the CC when replying, so that this information goes to the
bug tracker.  Thanks.

You have probably installed some extra packages, some of which are
interfering with the proper functioning of Emacs.  Look in the
site-start.d directory for the packages that may be causing this
problem.  Take them out one by one, and see if the bug goes away; that
will tell you which is the offending package.